## libunicode-utf8-perl 0.59

=== debian/changelog ===
libunicode-utf8-perl (0.59-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Oct 2013 10:30:07 +0100

libunicode-utf8-perl (0.59-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#707823.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 14 May 2013 23:01:10 +0200
