=== debian/control ===
Source: libunicode-utf8-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libtest-fatal-perl,
 libtest-leaktrace-perl,
 libvariable-magic-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libunicode-utf8-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-utf8-perl.git
Homepage: http://search.cpan.org/dist/Unicode-UTF8/

Package: libunicode-utf8-perl
Architecture: any
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends}
Description: encoding and decoding of UTF-8 encoding form
 Unicode::UTF8 provides functions to encode and decode UTF-8 encoding
 form as specified by Unicode and ISO/IEC 10646:2011.
 .
 Performs between 600% and 1200% faster than Encode.
