## libunicode-utf8-perl 0.60

=== debian/changelog ===
libunicode-utf8-perl (0.60-1build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 18:04:43 +0000

libunicode-utf8-perl (0.60-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 13:11:26 +0100

libunicode-utf8-perl (0.60-1) unstable; urgency=low

  [ upstream ]
  * New release.
    + Add valid_utf8().
    + Skip copy-on-write tests on Perl 5.19.

  [ Axel Beckert ]
  * Update copyright info: Bump format to official version 1.0.

  [ Jonas Smedegaard ]
  * Update watch file to use metacpan.org URL.
  * Bump to standards-version 3.9.5.
  * Fix use canonical Vcs-Git URL.
  * Update copyright info: Extend coverage of packaging.
  * Build-depend on libtaint-runtime-perl: Needed (optionally) for
    testsuite.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 May 2014 11:34:59 +0200
