=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
  libtest-fatal-perl,
  libtest-leaktrace-perl,
  libvariable-magic-perl,
- libtest-pod-perl
+ libtest-pod-perl,
+ libtaint-runtime-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.4
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/libunicode-utf8-perl
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libunicode-utf8-perl
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libunicode-utf8-perl.git
 Homepage: http://search.cpan.org/dist/Unicode-UTF8/
