=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Unicode-UTF8/ .*/Unicode-UTF8-([\d.]+)\.tar\.gz
