=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

https://metacpan.org/release/Unicode-UTF8 \
.*/Unicode-UTF8@ANY_VERSION@@ARCHIVE_EXT@
