## libunicode-utf8-perl 0.63

=== debian/changelog ===
libunicode-utf8-perl (0.63-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.63.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Sat, 20 Dec 2025 18:05:40 -0600
