=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libunicode-utf8-perl
 Section: perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  libtaint-runtime-perl <!nocheck>,
@@ -18,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-utf8-perl
 Homepage: https://metacpan.org/release/Unicode-UTF8
 Testsuite: autopkgtest-pkg-perl
-Rules-Requires-Root: no
 
 Package: libunicode-utf8-perl
 Architecture: any
