## libunicode-utf8-perl 0.64

=== debian/changelog ===
libunicode-utf8-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.64.
  * Declare compliance with Debian Policy 4.7.3.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 23 Feb 2026 10:59:08 -0600
