## libunicode-utf8-perl 0.65

=== debian/changelog ===
libunicode-utf8-perl (0.65-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Young ]
  * New upstream version 0.65.

  [ gregor herrmann ]
  * Add copyright/license information for new files.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 23 Feb 2026 17:38:51 -0600
