## libunicode-utf8-perl 0.66

=== debian/changelog ===
libunicode-utf8-perl (0.66-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.66.

 -- gregor herrmann <gregoa@debian.org>  Wed, 25 Feb 2026 17:19:48 +0100
