=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libunicode-utf8-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libunicode-utf8-perl
 Homepage: https://metacpan.org/release/Unicode-UTF8
