## libunicode-utf8-perl 0.68

=== debian/changelog ===
libunicode-utf8-perl (0.68-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.68.
  * Update upstream copyright.
  * Add build dependency to libdevel-checkcompiler-perl.

 -- Samuel Young <samyoung12788@gmail.com>  Mon, 02 Mar 2026 11:24:06 -0600
