=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: perl
 Build-Depends:
  debhelper-compat (= 13),
+ libdevel-checkcompiler-perl <!nocheck>,
  libtaint-runtime-perl <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  libtest-leaktrace-perl <!nocheck>,
